Subject: bug#16619: 24.4.1; REGRESSION: transparent *Completions*

From: Glenn Morris <[email-masked]>
Date: Wed, 26 Nov 2014 16:52:42 -0500

Alan Schmitt wrote:

> emacs (compiled from https://github.com/railwaycat/emacs-mac-port).

Please note the README on that site:

       If you find a bug, then please try to reproduce it with some
       official builds such as X11 or NS (Cocoa). If it turns out to be
       specific to the Mac port, then please report it to
       [email-masked]. Otherwise (i.e.,
       it is also reproducible with official ones), report it using M-x
       report-emacs-bug USING THE OFFICIAL BUILD as such.

(I don't think this makes it terribly clear that what is on that site is
not GNU Emacs. GNU Emacs already has a Mac port, but the "Emacs Mac
Port" is not it.)